@charset "utf-8";

body{
	line-height: 1.75;
  font-weight: 500;
  color: #1E1E1E;
}
@media screen and (min-width: 521px){
  body{

  }
}
@media screen and (max-width: 520px){
  body{

  }
}

/*--------------------------------------*/

#wrapper{
	position: relative;
}
@media screen and (min-width: 521px){
  #wrapper{

  }
}
@media screen and (max-width: 520px){
  #wrapper{

  }
}

/*--------------------------------------*/

header{
  padding: 1em 1em 1em 1em;
  box-shadow: 0 .15em 1em rgba(40, 100, 240,.05);
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: rgba(255,255,255,.96);
}
@media screen and (min-width: 521px){
  header{

  }
}
@media screen and (max-width: 520px){
  header{
    padding: 2vw 0;
    position: relative;
  }
  header .logo{
    margin-inline: auto;
  }
  header img{
    max-width: 50vw;
  }
  header.fixed .area{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    box-sizing: border-box;
    background: rgba(255,255,255,.96);
    z-index: 100;
  }
  header .gnavi{
    position: fixed;
    margin: 0;
    width: 100%;
    padding: 0 2vw;
    bottom: 2em;
    opacity: 0;
    transform: translate(0, 50vh);
  }
  header .gnavi a:hover{
    opacity: 1;
  }
  header .gnavi._show{
    opacity: 1;
    transform: translate(0, 0);
    transition: transform .3s cubic-bezier(.1,.84,.42,1.18);
  }
  header .gnavi.active{
    display: block;
  }
}

/*--------------------------------------------------------------------*/
/* gnavi */

header .gnavi ul{
  gap: .5em;
}
header .gnavi ul.helper{
  margin-right: 2em;
}
header .gnavi .service a{
  display: block;
  padding: .5em 1em;
  border-radius: .5em;
  box-sizing: border-box;
  min-width: 11.25em;
  text-align: center;
  font-weight: 700;
  background-color: #fff;

  color: var(--p7);
  box-shadow: 0 .2em .5em rgba(40, 100, 240, .16);
}
header .gnavi .service a .arrow{
  padding-right: 1.5em;
  background-image: url("../img/common/arrow_b_small.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto;
}
header .gnavi .service .green a{
  color: var(--bg7);
  box-shadow: 0 .2em .5em rgba(0, 140, 140, .16);
}
header .gnavi .service .green a .arrow{
  background-image: url("../img/common/arrow_g_small.svg");
}
@media screen and (max-width: 519px){
  header .gnavi{
    width: 100%;
  }
  header .gnavi ul.helper{
    display: none;
  }
  header .gnavi .service{
    flex: 1; 
  }
  header .gnavi .service li{
    flex: 1; 
  }
}

/*--------------------------------------------------------------------*/

#layer{
	display: none;
	z-index: 2;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
	background-color: rgba(0,0,0,.3);
}
@media screen and (min-width: 521px){
  .menu{
    display: none;
  }
}
@media screen and (max-width: 520px){
  .menu{
    position: relative;
    align-items: stretch;
    border-radius: 3px;
    display: inline-block;
    z-index: 3;
  }
  .menu .button{
    position: relative;
    z-index: 1100;
    width: 14px;
    height: 14px;
    margin: 10px;
  }
  .menu .button .line{
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background-color: #333;
    border-radius: 4px;
    transition: all .3s;
  }
  .menu .button .line:nth-of-type(1){
    top:0;
  }
  .menu .button .line:nth-of-type(2){
    top: 0;
    bottom: 0;
  }
  .menu .button .line:nth-of-type(3){
    bottom: 0;
  }
  header.active .menu .button .line:nth-of-type(1){
    top: 0;
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header.active .menu .button .line:nth-of-type(2){
    opacity: 0;
  }
  header.active .menu .button .line:nth-of-type(3){
    top: 0;
    bottom: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header.active + #layer{
    display: block;
  }
}

/*--------------------------------------*/

#main{
	
}
@media screen and (min-width: 521px){
  #main{

  }
}
@media screen and (max-width: 520px){
  #main{

  }
}

/*--------------------------------------*/

#contents{
	
}
@media screen and (min-width: 521px){
  #contents{

  }
}
@media screen and (max-width: 520px){
  #contents{

  }
}

/*--------------------------------------*/

#sidebar{
	
}
@media screen and (min-width: 521px){
  #sidebar{

  }
}
@media screen and (max-width: 520px){
  #sidebar{

  }
}

/*--------------------------------------*/

footer{
	line-height: 1.5;
}
@media screen and (min-width: 521px){
  footer{

  }
}
@media screen and (max-width: 520px){
  footer{

  }
}